<?php
/**
 * @author Ulrich Hecht <ulrich.hecht@hecht-software.de>
 * @date 12/08/2016
 */

namespace AppBundle\Entity;


class BreadcrumbEntry
{
    private $title;
    private $url;

    /**
     * BreadcrumbEntry constructor.
     *
     * @param $title
     * @param $url
     */
    public function __construct($title, $url = null)
    {
        $this->title = $title;
        $this->url = $url;
    }

    /**
     * @return String
     */
    public function getTitle()
    {
        return $this->title;
    }

    /**
     * @return String
     */
    public function getUrl()
    {
        return $this->url;
    }


}